Subject: Re: [Healeys] BT7 Seat Rail Attachment

From: David Lodge <[email-masked]>
Date: Fri, 15 Mar 2013 21:37:52 +0000 (GMT)

On my Healey the seat runner holes "extruded up"when I pulled the rail fixing
bolts through the floor, as they wouldn't respond to the usual coercion.  The
floor should be flat.

Lodge, BJ8, Vancouver.

--- On Fri, 15/3/13, john
spaur <[email-masked]> wrote:

> From: john spaur
<[email-masked]>
> Subject: Re: [Healeys] BT7 Seat Rail Attachment
>
To: "Charlie Schott" <[email-masked]>
> Cc: [email-masked]
>
Date: Friday, 15 March, 2013, 17:21
> Charlie,
> 
> The floor pans are pressed
steel, I am not sure what you
> mean by the holes being extruded up. The area
where the
> metal strip rests should be flat and the metal sets on top
> of
the tar paper which is adhered to the metal pan. The wood
> pieces set on top
of the metal strip and are supposed to
> hold jute backing in place with the
carpet cut out around
> the wood. However, I understand people cut the thick
jute
> around the wood pieces. I used oak for the wood and finished
> them
with a clear coat to add a protective finish. It is
> unlikely the factory
finished them because it would be an
> added cost. The lock washer goes
against the nut and the
> flat washer is on top of that against the underside
of the
> pan. Use anti-seize when reinstalling them. The nut should
> fit
through the pan, metal reinforcing piece and the wood
> strip. I could not
find the metal piece in the factory parts
> manual and Moss does not list the
wood piece but they are
> both stock.
> 
> At 08:19 PM 3/14/2013 -0700, you
wrote:
> > Since I bought my Healey completely disassembled, I'm
> trying to
establish how the seat rails are attached to the
> floor pans. I found four
metal strips, 1 5/8 X 15 with 3
> holes for the tee nuts, that are corroded
beyond use. I've
> made new ones and I think that they go below the floor pan.
> They also were covered with remnants of tar paper (not sure
> this was
original). To add to the confusion, I can't find
> them in the Moss catalog.
Also, since the holes in the floor
> plan are extruded upward, the new wood
pieces I bought from
> Moss don't sit flat on the floor. Should I pound the
floor
> flat?
> > Do the wood pieces sit inside cut outs of the carpet?
> Are
the wood pieces bare or painted?
> > 
> > Also, I would appreciate it it
someone would tell me
> how the flat and lock washers stack up on the top and
the
> bottom of the rails.
> > 
> > In case you haven't noticed, I have an
obsession with
> originality (Hey, that's really the only way to do it).
>
Thanks for your help.
> > Regards,
> > Charlie Schott
_______________________________________________
> Support Team.Net
> Suggested annual donation  $12.75
> Archive:
> Forums: http://www.team.net/forums
> 
>
[email-masked]
> http://autox.team.net/mailman/listinfo/healeys
> 
>
http://autox.team.net/mailman/options/healeys/[email-masked]
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys